CYR_DBTOOL(8)

NAME
cyr_dbtool - manage Cyrus databases

SYNOPSIS
cyr_dbtool [ -C config-file ] <old db> <old db backend> <action> [ <key> ] [ <value> ]

DESCRIPTION
cyr_dbtool is used to manage a cyrusdb file. The usable actions are:

show [<prefix>]

get <key>

set <key> <value>

delete <key>

You may omit key or key/value and specify one per line on stdin. Keys are terminated by tab or newline, values are terminated by newline.

Running without any options will list the available database backends and usable actions.

cyr_dbtool reads any applicable configuration options out of the imapd.conf(5) file unless specified otherwise by -C. note that the file locations are NOT read out of the configuration file, and must be supplied on the command line.

OPTIONS

-C config-file
    Read configuration options from config-file.

FILES

/etc/imapd.conf

SEE ALSO

imapd.conf(5)